Bug 2122894 - [EPEL9] Please branch and build python-inotify_simple in epel9
Summary: [EPEL9] Please branch and build python-inotify_simple in epel9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-inotify_simple
Version: epel9
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pavel Raiskup
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-08-31 08:16 UTC by Anoop C S
Modified: 2022-09-14 02:44 UTC (History)
1 user (show)

Fixed In Version: python-inotify_simple-1.3.5-4.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-09-14 02:44:43 UTC
Type: Bug


Attachments (Terms of Use)

Description Anoop C S 2022-08-31 08:16:31 UTC
Please branch and build python-inotify_simple in epel9.

Comment 1 Fedora Update System 2022-09-07 04:42:52 UTC
FEDORA-2022-db6ead4351 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-db6ead4351

Comment 2 Fedora Update System 2022-09-07 04:42:53 UTC
FEDORA-EPEL-2022-6581b17e81 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-6581b17e81

Comment 3 Fedora Update System 2022-09-07 04:42:54 UTC
FEDORA-EPEL-2022-d31af9adf2 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-d31af9adf2

Comment 4 Fedora Update System 2022-09-07 04:42:54 UTC
FEDORA-EPEL-2022-cab5f4463a has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-cab5f4463a

Comment 5 Fedora Update System 2022-09-07 04:42:55 UTC
FEDORA-2022-486cc18d0d has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-486cc18d0d

Comment 6 Fedora Update System 2022-09-07 04:42:56 UTC
FEDORA-2022-6a0e26341c has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-6a0e26341c

Comment 7 Fedora Update System 2022-09-07 18:08:28 UTC
FEDORA-EPEL-2022-c3b6e6b1f3 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-c3b6e6b1f3

Comment 8 Fedora Update System 2022-09-08 09:56:10 UTC
FEDORA-EPEL-2022-c3b6e6b1f3 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-c3b6e6b1f3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2022-09-14 02:44:43 UTC
FEDORA-EPEL-2022-c3b6e6b1f3 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.